env:
  browser: true
  es6: true
  mocha: true
  node: true
extends:
  - eslint:recommended
  - plugin:prettier/recommended
parserOptions:
  ecmaVersion: latest
  sourceType: module
rules:
  no-console: off
  no-var: error
  prefer-const: error
  quotes:
    - error
    - single
    - avoidEscape: true
